.download {
  margin-top: 15rem;

  text-align: center;
}

.download > .subtitle {
  font-size: 3.3rem;

  color: var(--Dark-gray);
}

.download > .description {
  width: 45%;

  text-align: center;

  margin: 2rem auto;

  font-size: 1.7rem;

  line-height: 3.5rem;

  color: var(--Light-gray);
}

.download > .buttons {
    display: flex;
    justify-content: center;

    margin-top: 5rem;
}

.download > .buttons > .btn {
    padding: 1.2rem 2.5rem;
    margin: 0 1rem;

    font-size: 1.6rem;
    font-weight: bold;

    color: var(--White);

    border-radius: 3rem;
}

.download > .buttons > .btn.btn-ios {
    background-color: var(--Green);
    
    border: 1px solid var(--Green);

    box-shadow: rgba(0, 100, 0, 0.50) 0px 5px 15px;

    transition: all .5s ease;
}

.download > .buttons > .btn.btn-ios:hover {
    background-color: rgb(0, 200, 0);

    color: var(--White);

    cursor: pointer;
    
    transform: scale(1.1);
}

.download > .buttons > .btn.btn-mac {
    background-color: var(--Blue);

    border: 1px solid var(--Blue);

    box-shadow: rgba(0, 0, 100, 0.50) 0px 5px 15px;

    transition: all .5s ease;
}

.download > .buttons > .btn.btn-mac:hover {
    background-color: rgb(0, 0, 255);

    color: var(--White);

    cursor: pointer;

    transform: scale(1.1);
}

@media (max-width: 480px) {
    .download {
        margin-top: 20rem;
    }

    .download > .subtitle {
        font-size: 2.8rem;
    }

    .download > .description {
        width: 95%;

        font-size: 1.4rem;
        
        line-height: 2.5rem;
    }

    .download > .buttons {
        display: flex;
        flex-direction: column;
        gap: 3rem;
        margin-top: 3rem;
    }

    .download > .buttons > .btn {
        padding: 1rem 2rem;
        font-size: 1.6rem;
        width: 100%;
    }
}